Status: Fixed Start date: 06/18/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hola,

Necesitamos permisos de escritura en https://devel.gvsig.org/download/projects/3d/ para poder subir los paquetes de la extensión
3D.

Un saludo.

History
#1 - 06/19/2012 05:42 PM - José Badía
- Status changed from New to In progress

¿Podéis probar si podéis?

#2 - 06/21/2012 10:11 AM - Jordi Torres

Pues no puedo hacer un put:

dav:/download/projects/3d/> put /home/jtorres/hello.txt .
Transferiendo /home/jtorres/hello.txt a '/download/projects/3d/': Autenticación requerida para gvSIG Download en el servidor 'devel.gvsig.org':
Nombre de usuario: jtorres
Contraseña: 
Reintentando: Autenticación requerida para gvSIG Download en el servidor 'devel.gvsig.org':
Nombre de usuario: jtorres
Contraseña: 
Reintentando: fallo de autenticación.

#3 - 06/22/2012 01:05 PM - José Badía
- Status changed from In progress to Fixed

#4 - 06/22/2012 01:05 PM - José Badía
- % Done changed from 0 to 100
